Bug 1766778 (F33FinalFreezeException) - Fedora 33 Final freeze exception bug tracker
Summary: Fedora 33 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F33FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1879028 1880948 1884238 1884467 1885102 1886406 1889674 1770599 1852236 1863531 1866724 1874082 1878909 1882328 1882521 1882863 1883687 1884617 1885154 1885316 f33-kde-apps-20.08 1885913 1885998 1886149 1886178 1886561 1886581 1887580 1887891 1887928 1887976 1887987 1888424 1888436 1888440 1889349 1889657
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-29 21:11 UTC by Adam Williamson
Modified: 2021-02-23 21:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 18:24:05 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Williamson 2019-10-29 21:11:58 UTC
Fedora 33 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 33 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F33FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2020-10-27 18:24:05 UTC
Fedora 33 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.